count: 38
next: https://jaspar2018.genereg.net/api/v1/species?format=yaml&order=-tax_id&page=2
previous: null
results:
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/559292/
  species: Saccharomyces cerevisiae S288c
  tax_id: '559292'
  url: https://jaspar2018.genereg.net/api/v1/species/559292/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/81972/
  species: Arabidopsis lyrata subsp. lyrata
  tax_id: '81972'
  url: https://jaspar2018.genereg.net/api/v1/species/81972/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/39947/
  species: Oryza sativa Japonica Group
  tax_id: '39947'
  url: https://jaspar2018.genereg.net/api/v1/species/39947/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/39946/
  species: Oryza sativa Indica Group
  tax_id: '39946'
  url: https://jaspar2018.genereg.net/api/v1/species/39946/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/10117/
  species: Rattus rattus
  tax_id: '10117'
  url: https://jaspar2018.genereg.net/api/v1/species/10117/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/10116/
  species: Rattus norvegicus
  tax_id: '10116'
  url: https://jaspar2018.genereg.net/api/v1/species/10116/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/10090/
  species: Mus musculus
  tax_id: '10090'
  url: https://jaspar2018.genereg.net/api/v1/species/10090/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/9986/
  species: Oryctolagus cuniculus
  tax_id: '9986'
  url: https://jaspar2018.genereg.net/api/v1/species/9986/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/9913/
  species: Bos taurus
  tax_id: '9913'
  url: https://jaspar2018.genereg.net/api/v1/species/9913/
- matrix_url: https://jaspar2018.genereg.net/api/v1/species/9606/
  species: Homo sapiens
  tax_id: '9606'
  url: https://jaspar2018.genereg.net/api/v1/species/9606/
